.pf1.sheet.actor.haunt {
  min-width: 440px;
  min-height: 200px;

  form {
    .tab.summary {
      overflow: hidden scroll;
      .scrollbar();

      .details {
        display: flex;
        flex-flow: row wrap;
        gap: 3px;

        h3 {
          flex: 1 100%;
        }
      }

      .notice {
        input {
          text-align: center;

          border: 1px solid #7a7971;
          background: var(--pf1-bg-dark-0);
        }
      }

      .health {
        gap: unset;
        row-gap: 1px;

        flex: 2;
      }

      .extra-details {
        flex: 3;
      }
    }

    .sheet-header {
      img.profile {
        flex: 0 0 100px;
        max-width: 100px;
        min-height: 100px;
        max-height: 100px;
      }

      .header-top {
        max-height: 40px;

        .charname {
          padding: 0;
          margin: 0;

          input[type="text"] {
            padding: 0;
            margin: 0;
            font-size: var(--font-size-24);
          }
        }

        .charlevel {
          flex: 0 0 128px;
        }
      }

      .attribute.health {
        border-right: 0;
      }
    }

    table {
      input[type="text"] {
        padding: 0;
        margin: 0;
        height: 20px;
      }
    }

    .item-detail.item-type {
      flex: 0 0 100px;
    }
  }
}
